/* BUTTONS
   ========================================================================== */

button, input[type="submit"], [class$="Button"], .button{
    text-transform: uppercase;
    font-size: 1.6rem;
    font-weight: 700;
}

.button--secondary, .button--secondary:link, .button--secondary:visited, .partialSaveButton, .partialSaveButton:link, .partialSaveButton:visited, .previousButton, .previousButton:link, .previousButton:visited, .homeButton, .homeButton:link, .homeButton:visited, .clearButton, .clearButton:link, .clearButton:visited, .removeFile, .removeFile:link, .removeFile:visited{
    border-width: 2px;
}

.button-bar .gotoButton:nth-child(2){
    border-color: var(--buttons--colors);
    background-color: #FFFFFF;
    color: var(--buttons--colors);
}